Subject: GA-DIGEST V1 #401
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, April 18 2001          Volume 01 : Number 401

----------------------------------------------------------------------

Date: Tue, 17 Apr 2001 21:06:59 GMT
From: [email-masked]
Subject: Re: [ga] Re: iCANN's protection

On Tue, 17 Apr 2001 08:00:28 -0700, Dave Crocker <[email-masked]>
wrote:
>At 03:07 AM 4/17/2001, DPF wrote:
>>It would have been more useful to have pointed out the flaws in
>>Michael's reasoning IMO that merely saying not all lawyers agree (a
>>truism if I have heard one).
>
>You were given the single most important flaw yet you are dismissing it 
>cavalierly.
>
>It is not merely that some lawyers disagree with another lawyer, but that 
>lawyers practising in the relevant area and with a legal responsibility for 
>getting the topic handled properly disagree with a lawyer who is 
>essentially a lone voice.

I am not dismissing with it.  I am not debating it because I don't disagree 
with it.  It is a fact that the GAO has not agreed on this point.  I have never 
in fact even stated that I agree with Michael's position or paper.  I just took 
issue with the suggestion that because it was written by Michael and some 
people found it difficult to understand that it should be given little credence.

>That's not just a matter of some disagreement, but a matter of who is 
>likely to be correct.

Well it is far from unknown for government lawyers to be wrong.  I seem to 
recall DOJ lawyers arguing the CDA was constitutional.

>
>> >By the way, when something is difficult to understand, it is less likely
>> >that it can be validated.
>>
>>Difficult to understand though is in the eye of the beholder.
>
>In fact that is not correct.  There are plenty of objective and valid ways 
>to assess comprehension difficult.  It is easy enough, in fact, that 
>Microsoft Word has a tool for assessing readability.

But a legal article is not designed for the public who IIRC has an average 
reading age of 12.  It may be directed to other legal professionals.

>> >Prof. Froomkin's biases are clear and consistent.  He seeks to criticize
>> >ICANN.  He seeks to do it vigorously and at every turn.  His motives might
>> >be less clear, though the instant he starts getting public exposure for his
>> >efforts, then it is clear that he is serving to promote his career.
>>
>>Well if this is not a personal attack I do not know what is.
>
>In case you had not noticed, referencing personal matters has become the 
>norm on this list.  Even outright slander has become acceptable.

I agree that this is regrettable.  All I do for my part is try (and no doubt 
not always sucessfully) to refrain from doing so.

>Further you chose to assert that Prof. Froomkin IS objective, by citing a 
>criterion of "commercial interest".  That invites a response that looks for 
>other factors.

Commercial interest are fairly easy to verify.  An assertion that one is a 
critic to promote one's career is all but impossible to disprove so is really 
quite unfair to make IMO.

>>You claim that because he is a constant and publicised critic his
>>motivation is venal and self serving - namely promoting his career,
>
>My language was rather stronger than what you describe.  Since you chose to 
>miss the strength of it, I'll state it even more strongly:  Prof. Froomkin 
>seeks ONLY to criticize and he manipulates facts towards his 
>arguments.  That is called "not playing fair".

I have made the point that in your public posts you have ONLY defended ICANN so 
this can be seen as merely the reverse.  I agree however one is more credible 
if one both criticises and praises.  As for manipulating facts towards an 
argument - well that is a crime every single person who has ever argued does.

>However it is worth making the matter more clear:
>
>1.  A constructive participant is not ONLY a critic.  A constructive 
>participant shows behavior that is contingent.  The positions they take 
>depends upon the matters under discussion.  If they only attack and never 
>support, they have some agenda other that constructive participation.

I think there is a role for both.  Certainly I like to play the role of a 
constructive participant within organisations, even if fairly unhappy with what 
they are doing.  But there is a useful role for those who continually remind 
you that you could be doing things better, even if one does not agree with them.

As regards this particular case I haven't done eough research to verify if what 
you say is correct - that Michael has never praised any decisions of ICANN.

>3.  A constructive participant refrains from inflammatory language, since 
>such language only serves to entrench positions and make constructive 
>negotiation impossible.

Many constructive participants do use inflammatory language from time to time.  
It is more a case of how often.  

>> >1.  Prof. Froomkin's paper is interesting from an academic standpoint, but
>> >has received no demonstration of legal force.  The best that can be said
>> >about it is that graduate law student deemed it worthy of publication.
>>
>>One wonders if you try to be insulting.
>
>Alas, no.  The paper is cited as if its mere existence in a law journal 
>means that its contents are compelling legal positions.  It is therefore 
>important to make clear what the document does and does not mean, in terms 
>of its use in an ICANN discussion.

I hadn't really seen anyone treating it as gospel.  I thought it was fairly 
obvious it is merely an opinion.

>You continue to dismiss the significant point that multiple lawyers who had 
>the formal and official job -- that is, they were obligated -- to get the 
>issues correct have entirely different views about ICANN legitimacy than 
>does this lone professor at a University.  That lone professor has no legal 
>obligation to get matters right.  He is free to toss off any line of attack 
>that sounds interesting.

I used to think Michael was a lone voice also.  I note however that more than 
one Professor is a co-editor of icannwatch.

DPF

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 18 Apr 2001 00:02:49 +0200
From: "Roberto Gaetano" <[email-masked]>
Subject: But what was the subject? [Re: [ga] Re: iCANN's protection]

Kent Crispin wrote:

>
>Indeed, there is a great deal of value in Froomkin's paper.  I read it,
>and I believe that I largely understood what I read.  It presents an
>interesting view of things.  It's just a pity that it wasn't written by
>someone with a bit less of a ax to grind.
>

I am quoting this, but I could have quoted similar passages in dozens of 
other posts in the last days. I just happen to read this at the end of my 
effort in catching up my e-mail.

I am wondering who are the readers of this list.

Are they people that have understood so far that:
- - Prof. Froomkin is critical of ICANN
- - Kent Crispin is not critical of ICANN
- - Dave Crocker, among other things, is a consultant for NeuStar
- - Patrick Corliss, GA AltChair, is an officer of TLDA
- - Chris Ambler is an officer of IOD, candidate registry for .web
- - Marylin Cade works for AT&T
.... and so on, and so forth?

Each of us, at least those here since some time, have our own bias (I do 
too, but since I'm biased, I don't see my own bias - exercise for you to 
figure it out).
Each and every reader of this list should have figured out, so far.

What is the point in telling in every post what the biases are, sometimes 
even forgetting to reply on the merit of the matter?
I personally *do disagree* with a lot of points of the analysis of Prof. 
Froomkin (and he knows). But I don't even have the time to reply on the 
merit of some statements, because I have hundreds of e-mails that have an 
innocent subject line, when they are dedicated to demolish not the idea, but 
the people behind it.

Yes, I do believe that Prof. Froomkin is biased (against ICANN).
I do think that sometimes (often?) he exagerates in the criticism of ICANN, 
but sometimes (often?) he sees things I do not see at first glance. Is he 
acting this way to improve his career, or because he genuinely thinks what 
he writes? I do not know, and frankly I do not care.

Yes, I do believe that Kent Crispin is biased (for ICANN).
I do think that sometimes (often?) he exagerates in defending ICANN, but 
sometimes (often?) he sees things I do not see at first glance. Is he acting 
this way because of economical ties with ICANN, or because he genuinely 
thinks what he writes? I do not know, and frankly I do not care.

I would like to get to the point in which people read the posts, make their 
own judgement, pass to the next, and do reply when they have a counter 
argument *on the matter* not *about the author*.

Besides, often when laymen (laypeople?) read a post with argumentation by 
Mr./Ms. Smith, and the next post is one by Mr./Ms. Jones saying how badly 
biased Smith is, and how obvious it is that he/she is biased because [insert 
your reason here], the first reaction is: "Mmmmhh, maybe Jones is biased 
too!?!".

I do not snip the remainder of the message, so you can enjoy how direct on 
the substance of the discussion the argumentations were.
BTW, somebody remembers what the original point under debate was? It sure 
does not appear from the dialogue below.

Regards
Roberto

> > >4) All this would perhaps not matter if Froomkin were an objective
> > >observer, but he is not.
> >
> > Being objective is to be "Uninfluenced by emotions or personal
> > prejudices".  I am not aware Michael has any commercial interests
> > which would lead to be not objective or that he has any personal
> > prejudices.
> >
> > Apart from the fact you disagree with what he says in what other way
> > is Michael not objective?
>
>I deduce that from the emotional tone of some of his writings.  eg:
>
>     "From the news: Mike Roberts shares his lessons learned from ICANN
>     (health warning: don't be swallowing anything when you read the
>     first one)."
>              Posted by michael on Friday, April 13 @ 08:58:23 MDT
>              http://www.icannwatch.org
>
>     "Mike Roberts stepped down as 'temporary' CEO of ICANN this week,
>     leaving the stage to M.  Stuart Lynn, who must have one of the
>     easiest acts in history to follow."
>
>     "Read on for a few pearls from the wit and wisdom of Mike
>     Roberts-the man who, more than anyone except perhaps Joe Sims, is
>     responsible for the widespread belief that ICANN has contempt for
>     and freezes out anyone who doesn't either agree with it or credibly
>     threaten to sue it."
>              Posted by michael on Friday, March 16 @ 08:03:16 MST
>              http://www.icannwatch.org
>
>You probably agree with Froomkins writings, above, and probably find
>them witty.  But I don't see how either of his ICANNWatch articles from
>which the above quotes came could be reasonably construed as anything
>but gratuitious personal attacks directed at Mike Roberts.  But perhaps
>I'm missing something? Perhaps you could explain to me how these
>articles are actually objective attempts to deal with serious issues?
>
>It is also interesting that my comments concerning Froomkin's paper
>generate such response -- it's really not *scripture*, you know.  It's
>also amazing to me that people claim that my comments are some kind of
>serious personal attack directed at Froomkin.  Saying that someone is
>"not an objective observer" -- wow!...  perhaps that calls for pistols
>at dawn?
>
>--
>Kent Crispin                               "Be good, and you will be
>[email-masked]                           lonesome." -- Mark Twain
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 20:46:25 GMT
From: [email-masked]
Subject: Re: [ga] Re: iCANN's protection

On Tue, 17 Apr 2001 09:12:18 -0700, Kent Crispin <[email-masked]>
wrote:
>On Tue, Apr 17, 2001 at 07:56:15PM +1200, DPF wrote:

>> Why does the fact you find his research hard to understand (dictionary
>> definition of abstruse) mean it is any less valid?
>
>I did not say his research isn't valid, and my understanding of the
>argument really isn't the issue.  I said his paper expounds a legal
>*theory*.  People appear to be confusing legal *theory* with legal
>*fact*.  

I didn't think anyone at all misunderstands the difference between an opinion 
article and a law or judgement.  

>Of course, Froomkin also adduces many legal facts to support
>his theory, but the question is, does his paper adequately consider
>alternate theories.  James Boyles piece indicates that there are
>respected legal scholars that disagree with Froomkin's premises. 

Respected members of the Supreme Court disagree with each other regularly.  The 
fact there is disagreement is hardly surprising.

>Indeed, there is a great deal of value in Froomkin's paper.  I read it, 
>and I believe that I largely understood what I read.  It presents an 
>interesting view of things.  It's just a pity that it wasn't written by 
>someone with a bit less of a ax to grind.

Do you ever wonder what leads to people having an ax to grind?  Puttign aside 
the obvious when there is commercial motivation.

>> Being objective is to be "Uninfluenced by emotions or personal
>> prejudices".  I am not aware Michael has any commercial interests
>> which would lead to be not objective or that he has any personal
>> prejudices.
>> 
>> Apart from the fact you disagree with what he says in what other way
>> is Michael not objective?
>
>I deduce that from the emotional tone of some of his writings.  eg:
>
>    "From the news: Mike Roberts shares his lessons learned from ICANN
>    (health warning: don't be swallowing anything when you read the
>    first one)."
>             Posted by michael on Friday, April 13 @ 08:58:23 MDT
>             http://www.icannwatch.org
>
>    "Mike Roberts stepped down as 'temporary' CEO of ICANN this week,
>    leaving the stage to M.  Stuart Lynn, who must have one of the 
>    easiest acts in history to follow."
>
>    "Read on for a few pearls from the wit and wisdom of Mike
>    Roberts-the man who, more than anyone except perhaps Joe Sims, is
>    responsible for the widespread belief that ICANN has contempt for  
>    and freezes out anyone who doesn't either agree with it or credibly
>    threaten to sue it."
>             Posted by michael on Friday, March 16 @ 08:03:16 MST
>             http://www.icannwatch.org
>
>You probably agree with Froomkins writings, above, and probably find
>them witty.  

The first one was witty about the health warnings.  I personally don't see the 
point in attacking individuals in a general sense - more just attacking 
specific instances of inappropriate behaviour.  

I think there are valid issues about how much of ICANN's work should be done by 
the staff alone as contractural work and how much is policy which should be 
dealth with through SOs.  I have tried to get some debate going on this point 
but so far few contributions.

>But I don't see how either of his ICANNWatch articles from
>which the above quotes came could be reasonably construed as anything
>but gratuitious personal attacks directed at Mike Roberts.  But perhaps
>I'm missing something? Perhaps you could explain to me how these
>articles are actually objective attempts to deal with serious issues?

No those articles are not objective.  

>It is also interesting that my comments concerning Froomkin's paper
>generate such response -- it's really not *scripture*, you know.  It's
>also amazing to me that people claim that my comments are some kind of
>serious personal attack directed at Froomkin.  Saying that someone is
>"not an objective observer" -- wow!...  perhaps that calls for pistols
>at dawn?

I believe your article played the man more than the ball which is unhelpful.  
Just as I don't tend to refute what you or Mr Crocker says by pointing out he 
is a client of your ISP and you are linked to specific constituencies.  Instead 
I try to focus on the merits of the argument.

Also for the record in case anyone is wondering - I did not forward the posts 
onto Michael (that must have been other persons) and neither have I laid a 
complaint with the list monitors.  In fact in my time here I have never 
complained about anyone at all to the list monitor and I have only killfiled 
one person (well multiple personalities but of the one person) and even that 
was temporary.

DPF

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 15:30:12 -0700
From: [email-masked] (Kristy McKee)
Subject: Re: [ga] Re: iCANN's protection

<massive message edit>

>>Now, that means that the USG de facto has the control
>>over the DNS name space.  From this fact, Michael concludes that the
>>USG has a duty to apply due process for its handling of this public
>>ressource - instead of creating a "private" de-facto monopoly on the
>>root zone market, which shows precisely the kind of behaviour you'd
>>expect from a monopoly.
>
>"due process" has many forms.  The IETF embodies one of them, as does 
>ICANN.  Of course some folks like to claim otherwise, most tending to 
>believe that only the US Government form of due process is valid.
>
>
>>(Of course, the actual question to be answered is how this monopoly
>>can be fixed or brought under control.
>
>The latter presumes that it is "out of control".  That's a major assumption.
>
>"Fixing" on the other hand, is an on-going process, experienced by all 
>organizations, and required for them.
>
>d/
>
>
>----------
>Dave Crocker   <mailto:[email-masked]>
>Brandenburg InternetWorking   <http://www.brandenburg.com>
>tel: +1.408.246.8253;   fax: +1.408.273.6464
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

  Let's focus on the "due process" you mention the ICANN embodying.   Many 
of my questions about this group concern how it makes decisions.

A while back I asked a difficult question concerning what the ICANN has 
done to improve the Internet.  We didn't come up with anything which is not 
good for us since we are a supporting organization of it.  Let's give the 
group one point right off:  they had the gumption to make it happen.  This 
shows their willingness to make things happen, whether I agree with their 
policies or not does not matter in this discussion.  What I'm interested in 
are the opinions of the GA members on this topic.

Also, in addition to discovering and making a list of all good things, we 
should create some white papers about their processes or read some 
(assuming they exist).  It would helpful to everyone involved if these 
basic understandings could be achieved.

:)

~k

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 15:21:01 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re: iCANN's protection

On Tue, Apr 17, 2001 at 09:06:59PM +0000, [email-masked] wrote:
[...]
> I am not dismissing with it.  I am not debating it because I don't
> disagree with it.  It is a fact that the GAO has not agreed on this
> point.  I have never in fact even stated that I agree with Michael's
> position or paper.  I just took issue with the suggestion that because
> it was written by Michael and some people found it difficult to
> understand that it should be given little credence. 

If that had been what I said, I would agree with you.  However, that is 
not what I said. 

[...]

> I hadn't really seen anyone treating it as gospel.  I thought it was fairly 
> obvious it is merely an opinion.

I do see people treating it very close to gospel, and I think that there
are a number of people who simply were not aware that it is merely an
opinion. 

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 18 Apr 2001 00:57:43 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Robeto is right 

Dear Roberto,
my poor English was impressed by a phrase of Love Story (one has his own 
references !!!)  which said "love means no having to say you are sorry". I 
certainly support your call for some traffic dwindling but we are among 
grown boys and we should enjoy the fun rather than taking it seriously. 
This should be a like brain storming period. At least this is how I took it 
with people like you, I know, respect and trust.

Now. I think you are quite right. The traffic is too high. This is due to 
Danny who started too soon the Inclusive Name Space Management issue 
without having prepared the necessary lists. He explained it. This is OK. 
Now I think we should follow what the old Chair says and the news Chair 
called for:

1. create asap an ML to discuss the request of a WG-Inclusive Name Space 
Management concerning the iCANN Management and not the legitimacy of its 
neighbors

2. create asap the continuation of the WG-Review to keep going its four 
months old momentum

3. create asap a WIPO2 ML as the matters are of importance

4. start asap the discussion of the decorum stuff - not for any decorum but 
for the rules to be reviewed and everyone know his role. I think that 
seconded motions not acknowledged by the Chair and not put to a vote do as 
much as poor wording to exasperate an ML.

Stop thinking the others are less smart/dump than ourselves.
Cheers.

Jefsey

PS. I would like to nominate Roberto as Chair of the Inclusive Name Space 
Management ML.

He has the capacity to conduct a difficult matter in an courteous way. He 
opposes my ideas enough to avoid the ML to be said biased. I trust him to 
stick to an open and wide vision of the matter (if we want to be credible 
and constructive we have to address a lot of new questions and consider the 
things in a middle/long term perspective). He is also able to produce a 
fair report even if he disagrees with some of the conclusions.

On 18:43 17/04/01, Roberto Gaetano said:
>Hi.
>In re-reading my post (below), and JFC's original, I think I did 
>misinterpret it and my answer was not to the mark.
>Maybe this can bring me (and maybe all of us) to a reflection about how 
>things are going in these last few days on the list.
>
>The conflictuality is rising beyond acceptable limits, the [ga-abuse] has 
>more traffic than the GA list itself, people (including me in my last 
>post) argue and reply almost automatically. The amount of things to read 
>is raising so much that I start doubting that anybody with a day job can 
>read all posts, and down to the last row.
>
>This is creating further misunderstandings, further replies, further 
>appeals to [ga-abuse].
>Can we stop it for a minute, and take a breath before restart?
>
>I cannot understand how otherwise reasonable peopel can tear eachother to 
>pieces in a mailing list.
>The [ga-abuse] is supposed to be there to handle the supposedly few 
>exceptions that go beyond the reasonable decorum. More than better define 
>exact rules, which will mean that from the next post we will watch which 
>post will pass these limits, we need collaboration in keeping the 
>arguments sound and the tone correct.
>
>We are getting back to where we started 1.5 years ago, when the situation 
>was such as the GA did not have any credibility. If we continue along this 
>path, there will be no point in making a good argument, because the GA 
>will be so short of credibility that nobody "outside" will pay any attention.
>
>Anyway, can I just ask everybody to think twice before hitting the "send" 
>button for a message that contains text with dubious decorum, and to avoid 
>personal arguments? Think that the more we argue in this way, the less we 
>all globally count, no matter who is right and who is wrong.
>
>Regards
>Roberto
>
>P.S.: my apologies to Jefsey for having misinterpreted his message, and 
>overreacted about.
>
>
>
>
>
>>From: "Roberto Gaetano" <[email-masked]>
>>To: [email-masked], [email-masked]
>>Subject: RE: [ga] Dave: "they are free"
>>Date: Tue, 17 Apr 2001 14:01:51 +0200
>>
>>Jefsey,
>>
>>>you will certainly use all the wrong subtilities to show you are right to
>>>be wrong.... :-)
>>
>>One thing we can surely agree upon, and that is that we have a different
>>perception of what is right and what is wrong.
>>
>>>
>>>We went over that a long ago and at the end of the day you gave up saying
>>>that it was like private PABX. I suppose that nobody is going to validate
>>>an extension into your own .com PABX?
>>
>>The reason why I give up saying things is that, when I think that I made my
>>point across, I do not fight for having the last word.
>>It serves no purpose for me (it is useless loss of time) and no purpose for
>>the others, because it usually not only does not convey additional
>>information, but makes people tired of hearing the same stuff and bizanthine
>>counter-examples.
>>
>>This is why I let you continue arguing alone that time, and will do again
>>this time. Feel free to think that I thought to be wrong this time as well
>>;>).
>>
>>Regards
>>Roberto
>>
>>
>>_________________________________________________________________________
>>Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>
>_________________________________________________________________________
>Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 19:28:33 -0400
From: "Danny Younger" <[email-masked]>
Subject: [ga] Sanctions

Today two valued members of this General Assembly have unsubscribed from the
GA list.

As Chair, I can no longer tolerate patterns of abusive list behavior that
compromise efforts to enhance participation in this body.

Over the course of the last week it has been noted that William X. Walsh has
chosen not to abide by the decision to reasonably limit postings to five per
day:

April 17 - 13 posts
April 16 --  9 posts
April 15 --  5 posts
April 14 --  8 posts
April 13 --  6 posts
April 12 - 11 posts
April 11 - 17 posts

I am therefore directing the List Monitor to impose necessary sanctions.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 16:46:37 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re: iCANN's protection

On Tue, Apr 17, 2001 at 07:39:12PM +0200, Thomas Roessler wrote:
> 
> "Legal fact" is a highly interesting notion by itself...  I'd yet
> have to see the legal argument which is solely based on "legal
> fact".

Indeed.

In "fact", it is my understanding that the term "fact" has meanings in a
legal context that are not the common meaning.  But I wasn't using
"fact" in a legal sense -- just the conventional one.  That is, a legal
fact is, for example, the existence and content of a particular
decision.  Froomkin cites *many* such facts, and I do believe that his
statements about such things are highly accurate.  But these 
unassailable "facts" are only part of his paper; the balance contains a 
great deal of opinion.

> So lets rather say that he is putting forth legal arguments,
> which aren't shared by all of his colleagues

Fair enough.  I don't see that characterization as at all a
contradiction of what I said. 

> (which is not a
> miracle, of course, since folks in that profession hardly agree on
> anything ;-).
> 
> > I deduce that from the emotional tone of some of his writings.
> > eg:
> 
> [Icannwatch polemic against MR omitted.]
> 
> > You probably agree with Froomkins writings, above, and probably
> > find them witty.  But I don't see how either of his ICANNWatch
> > articles from which the above quotes came could be reasonably
> > construed as anything but gratuitious personal attacks directed
> > at Mike Roberts.  But perhaps I'm missing something? Perhaps you
> > could explain to me how these articles are actually objective
> > attempts to deal with serious issues?
> 
> Don't you think that one and the same person can be polemic and
> objective about the same topic (or related topics), when dealing
> with them at different opportunities?

[Note: the following topic is 

In special cases, perhaps yes.  But in general, no, I don't.  I think
that strongly expressed polemics on a subject are actually a fairly
reliable indication of underlying bias.  Not all the time, of course, 
but generally, yes.

There are exceptions -- some people get carried away with their own
rhetoric, and say things that they don't really mean; sometimes people
parrot other rhetoric that they don't fully understand; sometimes 
people just have a bad day.  But I don't think any of these apply to 
Froomkin.

It really begs the question: Why? What is the point of Froomkin's
polemic against MR? What is the intended purpose? What did he hope to
accomplish?  I honestly don't know the answer, and I can't hazard a 
guess.

But 

>  Don't you think that one
> person can put up a polemic opinion piece for political debate on a
> web site, and write a high-quality research paper for an academic
> journal on a related topic?

I think it most likely that they would write a high-quality biased
research paper.  :-)

> Michael doing something like that is not so much different from Dave
> Crocker writing this:
> 
> | ps.  For all your preference in ad hominems, Chris, I notice the you
> | ignored my observation that my position on where to draw the
> | membership line is not consistent with what you would expect to be
> | my client's preference.  Oops.

Perhaps.  I don't see the connection.  In any case, on to much more 
interesting stuff:

> Anyway, let's come to your note 2) in
> <[email-masked]>:
> 
> > 2) The paper deliberately and explicitly ignores the single most
> > distinctive issue concerning the root zone, and hence ICANN's
> > "authority" -- the fact that no law can compel use of a particular
> > root zone, and that control of the root zone is at best fragile and
> > problematic.
> 
> You are basically claiming that Michael's arguments would only work
> if there was a legal or factual DUTY to use the usual root servers.

I believe my point is actually quite different.  

> Of course, such a duty does not exist.  And, of course, ICANN (or,
> more precisely, the USG) is not the only player on the "root zone
> market" - as we all know there are these folks who are running root
> servers of their own.
> 
> HOWEVER, the alternative roots (no flames please, I'm not interested
> in the "politically correct" names for these) have an extremely
> small customer base, and can basically be ignored for any practical
> purposes.

Yes, they are totally irrelevant to my point, and I was not even 
thinking about them.

> Now, that means that the USG de facto has the control
> over the DNS name space.

That is far too simplistic, and that is in fact precisely the
interesting question that Froomkin mentioned briefly, and then
studiously ignored.  The USG has *asserted* that control, but that
control is far, far more problematic and tentative than it appears.  The
"alternate root" proponents are, as I said, irrelevant.  But the root
server operators are relevant; the default BIND root.cache is relevant;
the DNS protocol (and hence the engineering community) is relevant; the
other governments in the world are relevant.  These are all entities or
factors that could seriously impact the root service (*).  While it is
indeed true that the USG has a great deal of say in these matters, it is
also true that the root zone is a fairly delicate thing, and the USG has
just as much potential to screw things up as anyone else.  At least some
people in the USG realize this. 

To put things another way, Froomkins invocation of the "non-delegation"
doctrine depends on the assumption that something was delegated.  But 
there are many who believe that the USG doesn't have anything to 
delegate; that this is all just a shell game with the USG asserting 
control over something that actually exists totally out in the private 
sector.  Nobody is quite willing to take on the USG over this matter, 
and as long as the USG doesn't do anything really stupid, nobody will.  

This constraint of "not doing anything really stupid" seriously
undercuts the simple statement that the "USG has defacto control". 

> From this fact,

s/fact/hypothesis/

> Michael concludes that the
> USG has a duty to apply due process for its handling of this public
> ressource

This is only relevant if you assume that the USG has control of the 
public resource.  The USG loves for people to believe that, of course. 

> - instead of creating a "private" de-facto monopoly on the
> root zone market, which shows precisely the kind of behaviour you'd
> expect from a monopoly.
> 
> 
> (Of course, the actual question to be answered is how this monopoly
> can be fixed or brought under control.  Would competition help?  Or
> couldn't it persist on that market?  What kind of control mechanisms
> should be established so the single player in that market is forced
> to take into account public interest?)

I'm sorry, but I think your analysis of ICANN-as-monopoly is *very* far
from describing ICANN's real behavior or its real nature or even it's
possible nature.  I think a far better model for ICANN would be a
professional society, or a industry standards body.  I'm thinking of
organizations like the American Bar Association, or the American Medical
Association, or the American Institute of Certified Public Accountants,
or the Underwriters Laboratories (Sorry these are all american
institutions -- just the ones I'm familiar with).  These kind of
organizations have quasi regulatory powers; they are frequently
recognized by law; they are monopolies.  However, NONE of them have an
"at-large membership" that makes them "accountable" to the public at
large.  Instead, they rely on the fact that the entities involved
compete against each other, but have a common interest in standards. 
The decisions made by these bodies most certainly have an impact on the
general public, but the general public doesn't have direct
representation. 

================================================================

(*) What effect will deployment of DNSSEC have on management of the root
zone? This is a very interesting question, and the acquisition of NSI 
by Verisign takes on a new light from that perspective.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 17:06:41 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Sanctions

Hello Danny,

Tuesday, April 17, 2001, 4:28:33 PM, Danny Younger wrote:

> Today two valued members of this General Assembly have unsubscribed from the
> GA list.

> As Chair, I can no longer tolerate patterns of abusive list behavior that
> compromise efforts to enhance participation in this body.

How dare you presume to say why those members unsubscribed.

Why don't you name those members so they can know that you are using
their leaving as a justification for your heavy handed approach to
list moderation and your overreaching belief in some "mandate" you
have as chair.

If you think this will silent the criticize, you just made a major
miscalculation.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 19:32:03 -0700
From: [email-masked] (Kristy McKee)
Subject: Re: [ga] Re: iCANN's protection

All:

My father was President of the Board of Accountancy for a term.
I certainly do not appreciate Kent's incorrect comments about this very 
serious board.
I consider them slander and will bring them up to this board and others if 
he continues this.

ICANN HAS NOTHING IN COMMON WITH THIS BOARD.

~k

At 04:46 PM 4/17/2001 -0700, Kent Crispin wrote:
>On Tue, Apr 17, 2001 at 07:39:12PM +0200, Thomas Roessler wrote:
> >
> > "Legal fact" is a highly interesting notion by itself...  I'd yet
> > have to see the legal argument which is solely based on "legal
> > fact".
>
>Indeed.
>
>In "fact", it is my understanding that the term "fact" has meanings in a
>legal context that are not the common meaning.  But I wasn't using
>"fact" in a legal sense -- just the conventional one.  That is, a legal
>fact is, for example, the existence and content of a particular
>decision.  Froomkin cites *many* such facts, and I do believe that his
>statements about such things are highly accurate.  But these
>unassailable "facts" are only part of his paper; the balance contains a
>great deal of opinion.
>
> > So lets rather say that he is putting forth legal arguments,
> > which aren't shared by all of his colleagues
>
>Fair enough.  I don't see that characterization as at all a
>contradiction of what I said.
>
> > (which is not a
> > miracle, of course, since folks in that profession hardly agree on
> > anything ;-).
> >
> > > I deduce that from the emotional tone of some of his writings.
> > > eg:
> >
> > [Icannwatch polemic against MR omitted.]
> >
> > > You probably agree with Froomkins writings, above, and probably
> > > find them witty.  But I don't see how either of his ICANNWatch
> > > articles from which the above quotes came could be reasonably
> > > construed as anything but gratuitious personal attacks directed
> > > at Mike Roberts.  But perhaps I'm missing something? Perhaps you
> > > could explain to me how these articles are actually objective
> > > attempts to deal with serious issues?
> >
> > Don't you think that one and the same person can be polemic and
> > objective about the same topic (or related topics), when dealing
> > with them at different opportunities?
>
>[Note: the following topic is
>
>In special cases, perhaps yes.  But in general, no, I don't.  I think
>that strongly expressed polemics on a subject are actually a fairly
>reliable indication of underlying bias.  Not all the time, of course,
>but generally, yes.
>
>There are exceptions -- some people get carried away with their own
>rhetoric, and say things that they don't really mean; sometimes people
>parrot other rhetoric that they don't fully understand; sometimes
>people just have a bad day.  But I don't think any of these apply to
>Froomkin.
>
>It really begs the question: Why? What is the point of Froomkin's
>polemic against MR? What is the intended purpose? What did he hope to
>accomplish?  I honestly don't know the answer, and I can't hazard a
>guess.
>
>But
>
> >  Don't you think that one
> > person can put up a polemic opinion piece for political debate on a
> > web site, and write a high-quality research paper for an academic
> > journal on a related topic?
>
>I think it most likely that they would write a high-quality biased
>research paper.  :-)
>
> > Michael doing something like that is not so much different from Dave
> > Crocker writing this:
> >
> > | ps.  For all your preference in ad hominems, Chris, I notice the you
> > | ignored my observation that my position on where to draw the
> > | membership line is not consistent with what you would expect to be
> > | my client's preference.  Oops.
>
>Perhaps.  I don't see the connection.  In any case, on to much more
>interesting stuff:
>
> > Anyway, let's come to your note 2) in
> > <[email-masked]>:
> >
> > > 2) The paper deliberately and explicitly ignores the single most
> > > distinctive issue concerning the root zone, and hence ICANN's
> > > "authority" -- the fact that no law can compel use of a particular
> > > root zone, and that control of the root zone is at best fragile and
> > > problematic.
> >
> > You are basically claiming that Michael's arguments would only work
> > if there was a legal or factual DUTY to use the usual root servers.
>
>I believe my point is actually quite different.
>
> > Of course, such a duty does not exist.  And, of course, ICANN (or,
> > more precisely, the USG) is not the only player on the "root zone
> > market" - as we all know there are these folks who are running root
> > servers of their own.
> >
> > HOWEVER, the alternative roots (no flames please, I'm not interested
> > in the "politically correct" names for these) have an extremely
> > small customer base, and can basically be ignored for any practical
> > purposes.
>
>Yes, they are totally irrelevant to my point, and I was not even
>thinking about them.
>
> > Now, that means that the USG de facto has the control
> > over the DNS name space.
>
>That is far too simplistic, and that is in fact precisely the
>interesting question that Froomkin mentioned briefly, and then
>studiously ignored.  The USG has *asserted* that control, but that
>control is far, far more problematic and tentative than it appears.  The
>"alternate root" proponents are, as I said, irrelevant.  But the root
>server operators are relevant; the default BIND root.cache is relevant;
>the DNS protocol (and hence the engineering community) is relevant; the
>other governments in the world are relevant.  These are all entities or
>factors that could seriously impact the root service (*).  While it is
>indeed true that the USG has a great deal of say in these matters, it is
>also true that the root zone is a fairly delicate thing, and the USG has
>just as much potential to screw things up as anyone else.  At least some
>people in the USG realize this.
>
>To put things another way, Froomkins invocation of the "non-delegation"
>doctrine depends on the assumption that something was delegated.  But
>there are many who believe that the USG doesn't have anything to
>delegate; that this is all just a shell game with the USG asserting
>control over something that actually exists totally out in the private
>sector.  Nobody is quite willing to take on the USG over this matter,
>and as long as the USG doesn't do anything really stupid, nobody will.
>
>This constraint of "not doing anything really stupid" seriously
>undercuts the simple statement that the "USG has defacto control".
>
> > From this fact,
>
>s/fact/hypothesis/
>
> > Michael concludes that the
> > USG has a duty to apply due process for its handling of this public
> > ressource
>
>This is only relevant if you assume that the USG has control of the
>public resource.  The USG loves for people to believe that, of course.
>
> > - instead of creating a "private" de-facto monopoly on the
> > root zone market, which shows precisely the kind of behaviour you'd
> > expect from a monopoly.
> >
> >
> > (Of course, the actual question to be answered is how this monopoly
> > can be fixed or brought under control.  Would competition help?  Or
> > couldn't it persist on that market?  What kind of control mechanisms
> > should be established so the single player in that market is forced
> > to take into account public interest?)
>
>I'm sorry, but I think your analysis of ICANN-as-monopoly is *very* far
>from describing ICANN's real behavior or its real nature or even it's
>possible nature.  I think a far better model for ICANN would be a
>professional society, or a industry standards body.  I'm thinking of
>organizations like the American Bar Association, or the American Medical
>Association, or the American Institute of Certified Public Accountants,
>or the Underwriters Laboratories (Sorry these are all american
>institutions -- just the ones I'm familiar with).  These kind of
>organizations have quasi regulatory powers; they are frequently
>recognized by law; they are monopolies.  However, NONE of them have an
>"at-large membership" that makes them "accountable" to the public at
>large.  Instead, they rely on the fact that the entities involved
>compete against each other, but have a common interest in standards.
>The decisions made by these bodies most certainly have an impact on the
>general public, but the general public doesn't have direct
>representation.
>
>================================================================
>
>(*) What effect will deployment of DNSSEC have on management of the root
>zone? This is a very interesting question, and the acquisition of NSI
>by Verisign takes on a new light from that perspective.
>
>--
>Kent Crispin                               "Be good, and you will be
>[email-masked]                           lonesome." -- Mark Twain
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #401
************************